.main{width:100%;height:265px;position:relative}.main__inner{width:100%;height:100%}.main-bg{background:url("/img/philosophy/phi_main_img.jpg") no-repeat center top;background-size:cover;width:100%;height:100%}.main-title{font-size:35px;letter-spacing:.1em;text-align:center;position:absolute;top:115px;left:0;width:100%}.lead__inner{padding:0}.lead-head{width:800px;margin:0 auto;padding:40px 0 20px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between}.lead-head_right{width:270px}.lead-head_right img{width:100%;height:auto}.lead-text{font-family:"Noto Serif",serif;font-size:21px;font-weight:700;line-height:46px;letter-spacing:.1em;width:800px;margin:0 auto 50px}.lead-photo{line-height:0;text-align:center}.group{background:#DDD6C9}.group__inner{padding:90px 0 110px}.group-title{font-size:37px;text-align:center;letter-spacing:.1em;margin:0 auto 75px}.group-lead{font-size:17px;line-height:30px;letter-spacing:.1em;width:890px;margin:0 auto -140px;padding-left:230px}.group-figure{width:890px;margin:auto}.group-figure__logo{position:relative;z-index:1;margin-left:12px}.group-figure__chart{margin-top:-15px}.group-figure__research{margin-top:20px}.message__inner{width:750px;margin:auto;padding:0 0 110px}.message-title{font-size:37px;letter-spacing:.1em;text-align:center;padding:100px 0 80px}.profile{display:-ms-flexbox;display:flex}.profile-info{padding:0 0 0 60px}.profile-info__position{font-size:22px;line-height:39px;letter-spacing:.1em;margin:0 auto 34px}.profile-info__name{display:-ms-flexbox;display:flex;-ms-flex-align:end;align-items:flex-end;margin:0 auto 60px}.profile-info__name--1{font-size:34px}.profile-info__name--2{font-size:14px;margin-left:20px}.profile-info__lead{font-size:12px;line-height:24px;letter-spacing:.1em;margin:0}.message-text{font-size:17px;line-height:34px;letter-spacing:.1em;margin:50px 0 0}@media screen and (max-width: 767px){.main{height:auto}.main-bg{background-size:cover;height:54.93vw}.main-title{font-size:22px;text-align:center;position:absolute;top:24vw;width:100%}.lead__inner{padding:0}.lead-head{width:100%;padding:8vw 9.33vw}.lead-head__left{padding:0 5.33vw 0 0;width:53.33vw}.lead-head__left img{width:100%;height:auto}.lead-head_right{width:auto}.lead-head_right img{width:100%;height:auto}.lead-logo{width:26.13vw}.lead-logo img{width:100%;height:auto}.lead-text{font-size:3.73vw;line-height:7.47vw;text-align:justify;width:auto;margin:0 auto 8vw;padding:0 9.33vw}.lead-photo{padding:0 4vw}.lead-photo img{width:100%;max-width:100%;height:auto}.group__inner{padding:13.33vw 0 16vw}.group-title{font-size:5.87vw;margin:0 auto 8vw}.group-lead{font-size:3.73vw;line-height:6.67vw;text-align:justify;width:auto;margin:0 auto 10.67vw;padding:0 9.33vw}.group-figure{width:100%;margin:auto;padding:0 6.67vw}.group-figure img{width:100%;height:auto}.group-figure+.group-figure{margin-top:13.33vw}.message__inner{width:100%;margin:auto;padding:0 9.33vw 13.33vw}.message-title{font-size:5.87vw;padding:18.67vw 0 13.33vw}.profile{display:block}.profile-photo img{width:100%;max-width:100%;height:auto}.profile-info{padding:0}.profile-info__position{font-size:5.6vw;line-height:9.6vw;text-align:center;margin:5.33vw auto}.profile-info__name{text-align:center;display:block;margin:0 auto 13.33vw}.profile-info__name--1{font-size:8.53vw;display:block;margin:0 auto 4vw}.profile-info__name--2{font-size:3.47vw;margin-left:0;display:block}.profile-info__lead{font-size:3.47vw;line-height:6.4vw;text-align:justify;margin:0}.message-text{font-size:4.8vw;line-height:8.8vw;text-align:justify;margin:16vw 0 0}}

.con_group {
	background: #fff;
	padding: 4em;
}
.con_group .box_group {
	display: flex;
	margin-bottom: 2em;
}
.con_group .box_group .ic_phi {
	margin-right: 2em;
	width: 50%;
}
.con_group .box_group .ic_phi img {
	width: 100%;
}
.con_group .box_group .img_phi p {
	margin-bottom: 1em;
}
.con_group .box_group .img_phi img {
	width: 100%;
}
.con_group .box_group .img_phi p.plus img {
	width: 76%;
}
.con_group .box_group .img_phi p a {
	transition: .2s;
}
.con_group .box_group .img_phi p a:hover {
	transition: .2s;
	opacity: .5;
}
.con_group .box_group .img_flex {
	width: 75%;
}
.con_group .box_group .img_flex p {
	display: inline-block;
	width: 49%;
}
.con_group .box_group .img_1 {
	margin-right: 20em;
	margin-top: 4em;
}

.st_group {
	background: #00a7d2;
    width: 90%;
    margin: auto;
    padding: 1em;
    color: #fff;
    font-size: 140%;
    margin-top: 3em;
}
.con_group-sp {
	background: #fff;
	padding: 2em;
	width: 90%;
    margin: auto;
}
.con_group-sp h4 {
	font-size: 170%;
	color: #4d4d4d;
	margin-bottom: 1em;
	margin-top: 2em;
}
.con_group-sp h4 span {
	border: solid 1px;
    color: #4d4d4d;
    border-radius: 4px;
    padding: 2px 8px;
    font-size: 80%;
    margin-left: 1em;
}
.con_group-sp .box_group img {
	width: 100%;
	margin-bottom: 1em;
}
.con_group-sp .box_group .plus img {
	width: 81%;
}
.con_group-sp .box_group .txt {
	font-size: 140%;
    line-height: 1.5em;
}